Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

openvrml::x3d_vrml_grammar< Actions, ErrorHandler >::definition< ScannerT > Struct Template Reference

Classic VRML X3D grammar definition. More...

`#include <openvrml/x3d_vrml_grammar.h>`

List of all members.

## Detailed Description

### template<typename Actions = null_x3d_vrml_parse_actions, typename ErrorHandler = x3d_vrml_parse_error_handler>
template<typename ScannerT>
struct openvrml::x3d_vrml_grammar< Actions, ErrorHandler >::definition< ScannerT >

Classic VRML X3D grammar definition.